#articleStyle27 img{width: 100%;}
#articleStyle27 .classPictype{float: left;width: 300px;position: relative;}
#articleStyle27 .classtxttype .smalldes{margin: 30px 0 30px 90px;}
#articleStyle27 .classtxttype .smalldes span{font-size: 1rem;}
#articleStyle27 .classtxttype .smalldes h3{font-weight: normal;color: #75b39a;line-height: 120%;font-size: 1.5rem;margin: 10px 0 20px;}
#articleStyle27 .classtxttype .smalldes p{font-size: 0.95rem;line-height: 180%;}
#articleStyle27 .classtxttype{}
#articleStyle27 .classtxttype .form-box{}
#articleStyle27 .classtxttype .form-box ul{list-style: none;margin-bottom: 15px;}
#articleStyle27 .classtxttype .form-box ul li{overflow: hidden;padding: 17px 0;display: flex;flex-wrap: wrap;border-bottom: 1px solid #e4e4e4;}
#articleStyle27 .classtxttype .form-box ul li:last-child{border:0;}
#articleStyle27 .classtxttype .form-box ul li h4{
    width: 75px;
    margin-right: 10px;
}
#articleStyle27 .classtxttype .form-box ul li h4 b{display: inline-block;width: 7px;height: 7px;background: #69a77f;border-radius: 50%;margin-right: 5px;}
#articleStyle27 .classtxttype .form-box ul li p{width: calc(100% - 85px);}
#articleStyle27 .classtxttype .form-box ul li span{vertical-align: baseline;font-size: 0.8rem;margin-right: 5px;}
#articleStyle27 .classtxttype .form-box >p{font-size: 0.9rem;}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
	#articleStyle27 .classPictype{
    width: 100%;
	float:none;
}
#articleStyle27 .classPictype:after{
    bottom: 50px;
}
#articleStyle27 .classtxttype .smalldes{
    margin: 30px 0;
}
}
@media screen and (max-width: 480px) {
	#articleStyle27 .classtxttype .form-box ul li p{width:100%;margin-top: 10px;}
	#articleStyle27 .classtxttype .form-box ul li h4{width: calc(100% - 40px);background: #f5f5f5;padding: 10px 20px;}
}